Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 2021 22:52:28 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran kindly solve my shhukran  card problem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kindly solve my shhukran  card problem Bot:  Hi Kindly Solve My Shhukran  Card Problem ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  94678903 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0529500557            02:42 AM, 15th May                     kindly solve my shhukran  card problem                    Hellloo           02:43 AM, 15th May                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            02:43 AM, 15th May                     kindly solve my shhukran  card problem                    Kindly solve my shukran card problem           02:43 AM, 15th May                     kindly solve my shhukran  card problem                    Hello hamza           02:43 AM, 15th May                     kindly solve my shhukran  card problem                    Eid Mubarak to you           02:43 AM, 15th May                   Hamza                   Same to you too           02:44 AM, 15th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            02:44 AM, 15th May                     kindly solve my shhukran  card problem                    Kindlyy update  my shukran card if i purchase online something           02:44 AM, 15th May                     kindly solve my shhukran  card problem                    Is it possible to add points from online ahopping           02:45 AM, 15th May                     kindly solve my shhukran  card problem                             02:46 AM, 15th May                     kindly solve my shhukran  card problem                    I receive thus message for a long time           02:47 AM, 15th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           02:48 AM, 15th May                   Hamza                   Please contact shukran team on 8007485726           02:48 AM, 15th May                   Hamza                   Or via email address [email-masked]           02:48 AM, 15th May                   Hamza                   Is there anything else I can help you?            02:50 AM, 15th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:52 AM, 15th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2580301